.adminimal-admin-toolbar .toolbar-icon-admin-toolbar-tools-help:before {
  background-image: url(../images/icons/reqs-grey.png);
}
.adminimal-admin-toolbar .toolbar-icon-admin-toolbar-tools-help:hover:before, .adminimal-admin-toolbar .toolbar-icon-admin-toolbar-tools-help:active:before, .adminimal-admin-toolbar .toolbar-icon-admin-toolbar-tools-help.is-active:before {
  background-image: url(../images/icons/reqs.png);
}
.adminimal-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-admin-toolbar-tools-help:before {
  background-image: url(../images/icons/reqs.png);
}
.adminimal-admin-toolbar .toolbar-icon-views-viewviews-stories-stories:before {
  background-image: url(../images/icons/story-grey.png);
}
.adminimal-admin-toolbar .toolbar-icon-views-viewviews-stories-stories:hover:before, .adminimal-admin-toolbar .toolbar-icon-views-viewviews-stories-stories:active:before, .adminimal-admin-toolbar .toolbar-icon-views-viewviews-stories-stories.is_active:before {
  background-image: url(../images/icons/story-white.png);
}
.adminimal-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-views-viewviews-stories-stories:before {
  background-image: url(../images/icons/story-white.png);
}
